Thursday, April 10, 2014

EBS -- 12.2.3 supported on Internet Explorer 8,9,10

E-Business Suite 12.2.3 is supported on IE 8,9 and 10.
I m writing this post because there is missing certification information in the certification tab of Oracle Support Website(MOS).. That is;  if you will search for the browser certifications of EBS 12.2.3 , you will see only Safari ,there.


On the other hand, if you will search for the browser certification of EBS 12.2.2, you will see IE, Safari and Firefox listed there. (which is expected) In this point, the question comes to my mind is -> Do Oracle certify IE with EBS 12.2.3 or not? This question comes to my mind because there is IE certification information in 12.2.2 , but there is no info for 12.2.3..  


In addition, in 12.2.3 , we have a lot of changes in GUI. Those changes also make us search for the browser certifications, and if we use certifications tab in Oracle Support we end up with Safari certifications only..

Of couse, if we analyze the document and make our comments by reding the sentences, we see that 12.2.3 is certified with IE.. Because in that document, we see certifications with the statements like Oracle E-Business Suite Release 12.2 or higher.

So the short answer is "12.2.3 is certified with Internet Explorer 8,9 and 10. "
"Note:389422.1-Recommended Browsers for Oracle E-Business Suite Release 12", is the long answer..

Note that , I already opened a Service Request just to be sure.. They approved IE 8,9,10 certification for EBS 12.2.3. 

No comments :

Post a Comment